﻿/*@import url( 'COMPATT.css');*/

span.hl
{
    background-color: Yellow;
    color: Black;
}

pre
{
    background-color: #444444;
    padding: 0.5em;
    overflow: auto;
}

pre.orig
{
    float: left;
    max-width: 39em;
}

pre.new
{
    float: right;
    max-width: 39em;
}

table.Sample
{
    min-width: 900px;
    background-color: #000055;
    margin-left: auto;
    margin-right: auto;    
}

table.Sample th
{
    width: 150px;
}

table.Sample td
{
    text-align:center;
    vertical-align:middle;
}

table.SVGvsRAST
{
    margin-left: auto;
    margin-right: auto;
}

table.SVGvsRAST td
{
    vertical-align: middle;
    padding:0px;
    margin:0px;
}

.SVG
{
    border-right-width: 1px;
    border-right-color: White;
    border-right-style: solid;
    text-align: right;
    margin:0px;
    padding:0px;
}

div.SVGvsRAST
{
    margin-left:auto; margin-right:auto; max-height:485px; max-width:485px; overflow:auto; padding:0px;
}

